{
	"id": "id",
	"notificationType": "ThresholdCrossedNotification",
	"timeStamp": "2012-04-21T18:25:43-05:00",
	"thresholdId": "thresholdId",
	"crossingDirection": "UP",
	"objectInstanceId": "vnfID",
	"performanceMetric": "performanceMetric",
	"performanceValue": 7,
	"_links": {
		"objectInstance": "objectInstance",
		"threshold": "link to threshold"
	}

}